---
id: 5f3326b143638ee1a09ff1e3
title: Part 4
challengeType: 0
dashedName: part-4
---

# --description--

To prepare to create some actual content, add a `body` element below the `head` element.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
--fcc-editable-region--
  <head>
    <meta charset="utf-8" />
    <title>Camper Cafe Menu</title>
  </head>
--fcc-editable-region--
<html>
```

